@charset "utf-8";
/*------------------------------
  リセット・utility
------------------------------*/
img, 
object, 
embed, 
video {max-width: 100%;}
img {
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
	height: auto;
}
figure { margin:0;}
.boxsizing {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul,ol { padding-left:1.5em;}
.center { text-align:center;}
.li-none { list-style:none !important; padding-left:0 !important;}
h1,h2,h3,h4,h5,h6 {clear: both;}
.mainSection p:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/*------------------------------
  clearfix
------------------------------*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear {clear: both;}
/*------------------------------
  margin・padding
------------------------------*/
.mAll0 {margin: 0px !important;}
.mAll05 {margin: 5px !important;}
.mAll10 {margin: 10px !important;}
.mAll15 {margin: 15px !important;}
.mAll20 {margin: 20px !important;}
.mtb0 {margin-top: 0 !important; margin-bottom: 0 !important;}
.mt0 { margin-top: 0 !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mr0 { margin-right: 0 !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mb0 { margin-bottom: 0 !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.ml0 { margin-left: 0 !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml1em { margin-left: 1em !important; }
.ml2em { margin-left: 2em !important; }
.pAll5 {padding: 5px !important;}
.pAll10 {padding: 10px !important;}
.pAll15 {padding: 15px !important;}
.pAll20 {padding: 20px !important;}
.pt0 { padding-top: 0 !important; }
.pt05 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pr0 { padding-right: 0 !important; }
.pr05 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pb0 { padding-bottom: 0 !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pl0 { padding-left: 0 !important; }
.pl05 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.ulpl { padding-left: 2em !important; }
.pl1em { padding-left:1em !important; }
.pl1halfem { padding-left:1.5em !important; }
.pl2em { padding-left:2em !important; }
.pl1-1-12em { padding-left:1.12em !important; }
.ptb0 { padding-top:0 !important; padding-bottom:0 !important;}
.plr20 { padding-left:20px !important; padding-right:20px !important;}
/*------------------------------
  flort
------------------------------*/
.fl {float: left !important;}
.fr {float: right !important;}
.fl_both {clear: both;float: left;}
.fr_both {clear: both;float: right;}
/*------------------------------
  dt width
------------------------------*/
dl.dt-float dt { font-weight:bold; padding:0;}
.w3em dt{ width: 3em !important;}
.w4em dt{ width: 4em !important;}
.w5em dt{ width: 5em !important;}
.w6em dt{ width: 6em	!important;}
.w7em dt{ width: 7em	!important;}
.w8em dt{ width: 8em	!important;}
.w9em dt{ width: 9em	!important;}
.w10em dt{ width: 10em !important;}
.w11em dt{ width: 11em !important;}
.w12em dt{ width: 12em !important;}
.w13em dt{ width: 13em !important;}
.w14em dt{ width: 14em !important;}
.w15em dt{ width: 15em !important;}
.w3em dd,
.w4em dd,
.w5em dd,
.w6em dd,
.w7em dd,
.w8em dd,
.w9em dd,
.w10em dd,
.w11em dd,
.w12em dd,
.w13em dd,
.w14em dd,
.w15em dd
{margin-left: 1.5em;}
@media print, screen and (min-width: 769px) {
dl.dt-float dt { float:left;}
dl.dt-float dd { margin-left:0; padding:4px 0;}
.w3em dd{ padding-left: 5em !important;}
.w4em dd{ padding-left: 6em !important;}
.w5em dd{ padding-left: 7em !important;}
.w6em dd{ padding-left: 8em !important;}
.w7em dd{ padding-left: 9em !important;}
.w8em dd{ padding-left: 10em !important;}
.w9em dd{ padding-left: 11em !important;}
.w10em dd{ padding-left: 12em !important;}
.w11em dd{ padding-left: 13em !important;}
.w12em dd{ padding-left: 14em !important;}
.w13em dd{ padding-left: 15em !important;}
.w14em dd{ padding-left: 16em !important;}
.w15em dd{ padding-left: 17em !important;}
}
/*------------------------------
  iframe
------------------------------*/
iframe {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*------------------------------
  フォントサイズ
------------------------------*/
.txt10 { font-size:10px !important;}
.txt11 { font-size:11px !important;}
.txt12 { font-size:12px !important;}
.txt13 { font-size:13px !important;}
.txt14 { font-size:14px !important;}
.txt15 { font-size:15px !important;}
.txt16 { font-size:16px !important;}
.txt17 { font-size:17px !important;}
.txt18 { font-size:18px !important;}
.txt19 { font-size:19px !important;}
.txt20 { font-size:20px !important;}
.txt22 { font-size:22px !important;}
.txt24 { font-size:24px !important;}
.txt26 { font-size:26px !important;}
/*------------------------------
  display table
------------------------------*/
.display_table_lr {
	width: 100%;
}
.display_table_cell_l {
	display: block;
	text-align: left;
	width:100%;
}
.display_table_cell_r {
	display: block;
	text-align: left;
	width:100%;
}
@media print, screen and (min-width: 768px) {
.display_table_lr {
	width: 100%;
}
.display_table_cell_l {
	display: table-cell;
	vertical-align: middle;
	width:50%;
}
.display_table_cell_r {
	display: table-cell;
	vertical-align: middle;
	width:50%;
}
}
/*------------------------------
  リンク ギュメ
------------------------------*/
/*.arrow_before a:before{content: "\00bb\2002";}
.arrow_after a:before{content: "\00bb\2002";}*/
.arrow_before li:before{content:"\f101\A0" !important;
	font-family: FontAwesome;
	color:#DC0000;}
.arrow_after li:before{content:"\f101\A0" !important;
	font-family: FontAwesome;
	color:#DC0000;}
/*------------------------------
  擬似クラス
------------------------------*/
ul.li-even-mt li:nth-child(even){
	margin: 10px 0 0 0;
}
/*------------------------------
  Wide
------------------------------*/
.width20-pr,
.width25-pr,
.width30-pr,
.width35-pr,
.width40-pr,
.width45-pr,
.width48-pr,
.width49-pr,
.width50-pr,
.width55-pr,
.width60-pr,
.width65-pr,
.width70-pr,
.width75-pr  {
	width: 100% !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.width20,
.width25,
.width30,
.width35,
.width40,
.width45,
.width48,
.width49,
.width50,
.width55,
.width60,
.width65,
.width70,
.width75 { 
	width:100% !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}
@media print, screen and (min-width: 769px) {
.width20-pr { float:left; padding-right:3.5%; width:20% !important; clear:left;}
.width25-pr { float:left; padding-right:3.5%; width:25% !important; clear:left;}
.width30-pr { float:left; padding-right:3.5%; width:30% !important; clear:left;}
.width35-pr { float:left; padding-right:3.5%; width:35% !important; clear:left;}
.width40-pr { float:left; padding-right:3.5%; width:40% !important; clear:left;}
.width45-pr { float:left; padding-right:3.5%; width:45% !important; clear:left;}
.width48-pr { float:left; padding-right:3.5%; width:48% !important; clear:left;}
.width49-pr { float:left; padding-right:3.5%; width:49% !important; clear:left;}
.width50-pr { float:left; padding-right:3.5%; width:50% !important; clear:left;}
.width55-pr { float:left; padding-right:3.5%; width:55% !important; clear:left;}
.width60-pr { float:left; padding-right:3.5%; width:60% !important; clear:left;}
.width65-pr { float:left; padding-right:3.5%; width:65% !important; clear:left;}
.width70-pr { float:left; padding-right:3.5%; width:70% !important; clear:left;}
.width75-pr { float:left; padding-right:3.5%; width:75% !important; clear:left;}
.width20 { float:left; width:20% !important;}
.width25 { float:left; width:25% !important;}
.width30 { float:left; width:30% !important;}
.width35 { float:left; width:35% !important;}
.width40 { float:left; width:40% !important;}
.width45 { float:left; width:45% !important;}
.width48 { float:left; width:48% !important;}
.width49 { float:left; width:49% !important;}
.width50 { float:left; width:50% !important;}
.width55 { float:left; width:55% !important;}
.width60 { float:left; width:60% !important;}
.width65 { float:left; width:65% !important;}
.width70 { float:left; width:70% !important;}
.width75 { float:left; width:75% !important;}
}
/*------------------------------
 TEXT
------------------------------*/
.int1em {
	text-indent: -1em !important;
	padding-left: 1em !important;
	display: block;
}
.indent{text-indent: 1em;}
.indent0{text-indent: 0em !important;}
.inline {display: inline;}
.center { text-align: center !important;}
.left { text-align: left;}
.right { text-align: right;}
.strong { font-weight:bold;}
.normal { font-weight:normal !important;}
.red { color:#C00;}
/*------------------------------
  Facebook PagePlugin
------------------------------*/
.fb-page { margin:0 auto 40px auto;}
/*------------------------------
  YouTube
------------------------------*/
/*動画の最大幅を指定する*/
.video-container{max-width:800px;
	display : block;
	margin : 0 auto;
	padding:0 4%;
}
 
/*動画の大きさを調整*/
.video {
  position: relative;
 /* padding-bottom: 56.25%;*/
  padding-bottom: 52%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
 
/*動画を囲んでいるdiv目一杯に広げる*/
.video iframe,
.video object,
.video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*------------------------------
 Googleマップ
------------------------------*/
/*Googleマップスクロール制御*/
.ggmapouter { width:100%;}
/*Googleマップの最大幅を指定する*/
.ggmap-container{
  max-width:2000px;
}
 
/*Googleマップの大きさを調整*/
#ggmap {
	position: relative;
	padding-bottom: 56.25%;  /*これが縦横比*/
	height: 0;
	overflow: hidden;
	height: auto;
}
.ggmap {
	position: relative;
	padding-bottom: 56.25%;  /*これが縦横比*/
	height: 0;
	overflow: hidden;
	height: auto;
} 
/*Googleを囲んでいるdivを目一杯に広げる*/
#ggmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.ggmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
@media print, screen and (min-width: 768px) {
#ggmap {
	padding-bottom: 31.2%;  /*これが縦横比*/
}
/*-------------------------------------------------------------------*/

/*	リンク

/*-------------------------------------------------------------------*/
a{
	text-decoration:none;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}
a img {
	transition: opacity 0.3s ease-out;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
}
a:hover img {
	opacity: 0.5;
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	-o-opacity: 0.5;
}

